<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>

<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="css/consumer_animate.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="css/consumer_fluid.css">
<link rel="stylesheet" type="text/css" href="css/consumer_style.css">
<link rel="stylesheet" type="text/css" href="css/consumer_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/consumer_script.js"></script>
<script src="js/consumer_wow.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans active" href="about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</a></div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
<div class="sub_nav">
	<ul>
       <li><a href="#" class="anchor_btn trans"><div class="login consumer active trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender  trans">FOR MERCHANTS</div></a></li>
       <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
       <li>
     </ul>
   </div>
</header>
<section id="inner">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">FAQs</h2>
     <p class="fadeInLeft wow">There’s no such thing as a silly question.

</p>
    </div>
  </div>
  
  <div class=" col-lg-6 col-md-6 col-sm-12 col-xs-12">

<p class="static_p"></p>
<h3>Q – What is LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay is an innovative payment service that has been built to provide you an easy 

payment option for your day-to-day purchases. Today, even for a single movie ticket 

purchase, you are required to press more than 25 keys on your keyboard. With LazyPay, it’s 

just a step away. What’s more, you can pay us anytime within 15 days as per your 

convenience.

</p><h3>Q – What are the benefits of LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay is the fastest and simplest way to make payment. The speed of payment 

ensures that you never miss out on your favourite products or your favourite movie. What’s 

more, you need not pay us in advance. Just pay us after you have availed the service. 

 

</p><h3>Q – Who all can use LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay is a service by invite only. This service is offered to select customers based on 

our internal assessment. If you wish to avail this service, just click here to share your details 

and we will get back to you. 

</p><h3>Q – What is the limit for which I can use LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay limit is defined by LazyPay team for each customer from time-to-time. To know 

your limit, please message limit to XXXXX. Alternately, you can log into our customer portal 

to know your limit.

</p><h3>Q – How can I payback to LazyPay?</h3><p class="static_p static_p_2">

Ans: To make a payment to LazyPay, you can use any of the following options:

1. Online payment: Just click on the ‘Pay Now’ option on the website top banner and 

enter your mobile number and amount to pay. You can pay using your credit card, 

debit card or net banking.

2. IMPS/NEFT: Add us as a beneficiary to your bank account with following details:

a. Account number – 345678<Mobile number> (eg. If my mobile number is 

1234567890, account number to enter is 3456781234567890)

b. IFSC code – ICIC0000001 

</p><h3>Q – When do I need to pay back to LazyPay?</h3><p class="static_p static_p_2">

Ans: While we recommend you to pay LazyPay at the earliest after the transaction, you are 

required to settle payments at fixed intervals of time. 

A LazyPay statement is generated twice a month:

1. 16th of every month – For all transactions between 1 – 15th Midnight

2. 1st of every month – For all transactions carried out between 16th – 30th/31st of 

previous month

After the statement is generated, the payment must be made within 5 days to avoid late 

penalty charges, and in extreme cases, discontinuation of service.

</p><h3>Q – Why is it important to pay back to LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay only simplifies the payment by helping you to pay LazyPay as per your 

convenience. You must pay LazyPay on time to avoid penalty charges and continue to use 

the service for your benefit. 

LazyPay charges Rs. 10 per day for late payment of the outstanding amount after the due 

date has passed. 

LazyPay reserves the right to share this information with lenders which may affect your 

future borrowing capability and may affect you in longer run.

</p><h3>Q – I am unable to pay back to LazyPay on time. What should I do?</h3><p class="static_p static_p_2">

Ans: LazyPay gives you a grace period to make a payment, which ranges from a minimum of 

5 days to maximum 25 days, depending on your transaction date. If you are unable to make 

payment till the last day of grace period, a late payment charge of Rs. 10 per day will be 

charged. In case you are unable to pay even after repeated reminders, we will discontinue 

this service for future use. 

</p><h3>Q – What are the charges for using LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay is an absolutely free service to use, provided you complete payment for your 

outstanding amount before the cut off date. In case you are unable to pay the outstanding 

amount before the cutoff date, a Rs. 10/- penalty per day will be levied till the payment is 

settled. We sincerely recommend that you complete the payment before the cut off date.

</p><h3>Q – Where all can I use LazyPay?</h3><p class="static_p static_p_2">

Ans: LazyPay currently can be used at multiple merchant websites/app. Click here to see the 

list of merchants. We are constantly adding more merchants to the list of LazyPay-accepting 

merchants. Keep visiting this page for more information or check your mail for an updated 

merchant list.

</p><h3>Q – I am unable to use LazyPay, what should I do?</h3><p class="static_p static_p_2">

Ans: You may be unable to complete the transaction using LazyPay due to any of the 

following reasons:

1. Account blocked: This could happen when your account is blocked due to either an 

incorrect or suspicious attempt or is blocked due to potential risks.

What you need to do: Contact our customer care to activate your account.

2. Limit exhausted: You have already utilized the maximum amount that was allocated 

to your usage and you need to settle payments before you carry out more 

transactions.

What you need to do: Make payment immediately. 

3. Other reasons: you could face a temporary issue due to multiple reasons at the 

merchant or at ‘LazyPay’ end. While the chances of such occurrences are low, there 

may still be a possibility of an issue arising.

What you need to do: try again after some time and if the problem persists, contact 

our customer care helpline.

You will be able to know the exact reason for the failed transaction. 

</p><h3>Q – My LazyPay account has been deactivated. What should I do?</h3><p class="static_p static_p_2">

Ans: We may block your LazyPay account for two major reasons:

1. Suspicious activity – In case there is suspicious activity in your account such 

incorrect password attempts, we will block your account for your own safety. You 

need to contact customer care for reactivation of your account.

2. Non-payment of dues – In case you have not paid your outstanding dues despite 

repeated reminders, then your account will be blocked from further use. To 

reactivate your account, please pay the entire outstanding amount, and then contact 

customer care for reactivation. 

</p><h3>Q – How do I deactivate my LazyPay account, if I do not need it?</h3><p class="static_p static_p_2">

Ans: To deactivate this service, you can SMS – Deactivate and send it to XXXXXX or call our 

customer care for deactivation.

</p><h3>Q – I have purchase using LazyPay but the merchant did not deliver the goods. </h3><p class="static_p static_p_2">

Ans: LazyPay is only a payment option provided to the customer and does not guarantee 

delivery of goods or service. Please read the merchant terms and conditions carefully before 

transacting with the merchant.

</p><h3>Q – What should I do if the goods delivered to me are not satisfactory?</h3><p class="static_p static_p_2">

Ans: Please contact your merchant for further action. 

</p><h3>Q – My LazyPay account has been misused. What should I do?</h3><p class="static_p static_p_2">

Ans: If you believe your LazyPay account has been misused, then we request you to 

immediately call our customer care to report the incident. We will immediately block your 

account to prevent further misuse before further investigating the matter.

</p><h3>Q – Why should I trust LazyPay?</h3><p class="static_p static_p_2 static_p_3">

Ans: LazyPay has been launched by Citrus Payments, one of the largest payment processors 

in the country with more than $1.4 billion of processing in the last 12 months. In addition, 

Citrus Payments has deployed the latest technology and security measures to keep all 

financial details safe.</p>
    
     
  </div>
  
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="index.html#experience">Experience LazyPay</a></li>
    <li><a href="index.html#benefits">benefits</a></li>
    <li><a href="index.html#steps">How it works</a></li>
    <li><a href="index.html#offervernders">Offers</a></li>
    <li><a href="index.html#repayment">Repayment</a></li>
    <li><a href="index.html#invite">get an invite</a></li>
    <li><a href="index.html#testimonials">Testimonials</a></li>
    <li><a href="index.html#press">Press</a></li>
    <li><a href="index.html#contact">contact</a></li>
  </ul>
</nav>
</body>
</html>
